Orthocare Client Portal - Bug #12023

After saving assessment success message should be "Assessment saved successfully” ...save

should replace to saved
12/19/2024 02:30 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: priyanka Sharma
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

12/19/2024

0%
0.00 hour
0.00 hour
Painkillers / Anti-Inflammatories / Physiotherapy / Ointment / Injection The System Saves What The User Did
History

#1 - 12/24/2024 07:10 PM - Shan Ul Habib

- File clipboard-202412241839-Ig9jb.png added

- File clipboard-202412241840-wimjm.png added

- Assignee changed from Shan Ul Habib to Bharat Dhall

Message will change from api
clipboard-202412241839-Ig9jb.png
clipboard-202412241840-wimjm.png

#2 - 12/24/2024 11:16 PM - Bharat Dhall
- Status changed from New to Resolved

- Assignee changed from Bharat Dhall to priyanka Sharma

#3 - 12/26/2024 11:45 AM - priyanka Sharma

- Status changed from Resolved to Closed
